Subject: Re: [Fwd: [ANNOUNCE] Layer-7 Filter for Linux QoS]

From: Ethan Sommer <[email-masked]>
Date: Wed, 21 May 2003 10:42:40 -0500

Jamal Hadi wrote:

>I think you should do some measurements - "it  doesnt slow 100Mbps" and
>"lets worry about it when we get to 1 or 10Gbps" are handwaving at best.
>Infact i would strongly recommend looking at the libqpsearch above.
>  
>
Agreed. However, libqpsearch doesn't do regex yet, so we can't use it.